## lme4 0.99999911-0

=== DESCRIPTION ===
Package: lme4
Version: 0.99999911-0
Date: $Date$
Revision: $Revision$
Title: Linear mixed-effects models using Eigen and S4
Author: Douglas Bates <bates@stat.wisc.edu>,
    Martin Maechler <maechler@R-project.org> and
    Ben Bolker <bolker@mcmaster.ca>
Maintainer: <lme4-authors@R-forge.wu-wien.ac.at>
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R(>= 2.14.0), lattice, Matrix(>= 1.0), methods, stats, Rcpp
        (>= 0.10.1), RcppEigen (>= 0.3.1.2)
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, Matrix(>= 1.0), MASS, nlme, minqa(>=
        1.1.15)
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, plyr,
        reshape, testthat, optimx
LazyData: yes
License: GPL (>=2)
URL: http://lme4.r-forge.r-project.org/
Collate: 'AllClass.R' 'AllGeneric.R' 'GHrule.R' 'jml.R' 'lmer.R'
        'lmList.R' 'mlirt.R' 'profile.R' 'sparsegrid.R' 'utilities.R'
        'optimizer.R' 'predict.R' 'bootMer.R' 'nbinom.R' 'mcmcsamp.R'
        'plot.R' 'vcconv.R'
BuildVignettes: no
Packaged: 2013-01-18 14:09:11 UTC; bolker
