## lme4 1.0

=== DESCRIPTION ===
Package: lme4
Version: 1.0-6
Date: 2014-02-02
Title: Linear mixed-effects models using Eigen and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Douglas Bates [aut], Martin Maechler [aut], 
	Ben Bolker [aut, cre], Steven Walker [aut]
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R (>= 2.14.0), lattice, Matrix (>= 1.1), methods, stats
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, MASS, nlme, minqa (>= 1.1.15), Rcpp
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
        (>= 2013.8.6), plyr, reshape, RcppEigen (>= 0.3.1.2.3)
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BuildVignettes: yes
Packaged: 2014-02-02 16:13:00 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-02-02 19:03:23
