## lme4 1.0-4

=== DESCRIPTION ===
Package: lme4
Version: 1.0-4
Date: 2013-09-08
Title: Linear mixed-effects models using Eigen and S4
Authors@R: c(person("Douglas","Bates",
    role="aut"),
    person("Martin","Maechler",
    role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com",
    role=c("aut","cre")),
    person("Steven","Walker",role="aut"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Doug Bates, Ben Bolker, Martin Maechler and Steven Walker
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R (>= 2.14.0), lattice, Matrix (>= 1.0), methods, stats
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, MASS, nlme, minqa(>= 1.1.15)
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
        (>= 2013.8.6), plyr, reshape, Rcpp (>= 0.10.1), RcppEigen (>=
        0.3.1.2)
LazyData: yes
License: GPL (>= 2)
URL: http://lme4.r-forge.r-project.org/
Collate: 'AllClass.R' 'AllGeneric.R' 'GHrule.R' 'lmer.R' 'lmList.R'
        'profile.R' 'sparsegrid.R' 'utilities.R' 'optimizer.R'
        'predict.R' 'bootMer.R' 'nbinom.R' 'mcmcsamp.R' 'plot.R'
        'vcconv.R' 'modular.R' 'hooks.r' 'lmerControl.R'
BuildVignettes: yes
Packaged: 2013-09-21 07:50:15 UTC; ripley
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-09-21 10:00:40
