## lme4 1.1-5

=== DESCRIPTION ===
Package: lme4
Version: 1.1-5
Title: Linear mixed-effects models using Eigen and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"),
    person("Rune Haubo Bojesen","Christensen", role="ctb"),
    person("Henrik","Singmann", role="ctb"))
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Author: Douglas Bates [aut], Martin Maechler [aut],
	Ben Bolker [aut, cre], Steven Walker [aut],
        Rune Haubo Bojesen Christensen [ctb],
	Henrik Singmann [ctb]
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    Eigen C++ library for numerical linear algebra and RcppEigen "glue".
Depends: R (>= 2.14.0), Matrix (>= 1.1.1), methods, stats, Rcpp (>=
        0.10.1)
LinkingTo: Rcpp, RcppEigen
Imports: graphics, grid, splines, parallel, MASS, nlme, lattice, minqa
        (>= 1.1.15), RcppEigen (> 0.3.1.2.3)
Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
        (>= 2013.8.6), plyr, reshape, pbkrtest
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BuildVignettes: yes
Packaged: 2014-03-13 21:40:28 UTC; bolker
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-03-14 08:05:18
