## lme4 1.1-6

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-5
+Version: 1.1-6
 Title: Linear mixed-effects models using Eigen and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -17,18 +17,18 @@
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     Eigen C++ library for numerical linear algebra and RcppEigen "glue".
-Depends: R (>= 2.14.0), Matrix (>= 1.1.1), methods, stats, Rcpp (>=
-        0.10.1)
+Depends: R (>= 2.15.1), Matrix (>= 1.1.1), methods, stats, Rcpp (>=
+        0.10.5)
 LinkingTo: Rcpp, RcppEigen
 Imports: graphics, grid, splines, parallel, MASS, nlme, lattice, minqa
-        (>= 1.1.15), RcppEigen (> 0.3.1.2.3)
+        (>= 1.1.15), RcppEigen (>= 0.3.2.0)
 Suggests: boot, PKPDmodels, MEMSS, testthat, ggplot2, mlmRev, optimx
         (>= 2013.8.6), plyr, reshape, pbkrtest
 LazyData: yes
 License: GPL (>= 2)
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BuildVignettes: yes
-Packaged: 2014-03-13 21:40:28 UTC; bolker
+Packaged: 2014-04-11 19:12:22 UTC; stevenwalker
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2014-03-14 08:05:18
+Date/Publication: 2014-04-13 15:59:30
