## lme4 1.1-10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-9
+Version: 1.1-10
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -28,10 +28,8 @@
         mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR2, numDeriv
 VignetteBuilder: knitr
 LazyData: yes
-License: GPL (>= 2)
+License: GPL (>=2)
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BugReports: https://github.com/lme4/lme4/issues
 NeedsCompilation: yes
-Packaged: 2015-08-20 14:45:02 UTC; bolker
-Repository: CRAN
-Date/Publication: 2015-08-20 23:55:56
+Packaged: 2015-10-06 13:12:49 UTC; bolker
