## lme4 1.1-11

=== DESCRIPTION ===
Package: lme4
Version: 1.1-11
Title: Linear Mixed-Effects Models using 'Eigen' and S4
Authors@R: c(person("Douglas","Bates", role="aut"),
    person("Martin","Maechler", role="aut"),
    person("Ben","Bolker",email="bbolker+lme4@gmail.com", role=c("aut","cre")),
    person("Steven","Walker",role="aut"),
    person("Rune Haubo Bojesen","Christensen", role="ctb"),
    person("Henrik","Singmann", role="ctb"),
    person("Bin", "Dai", role="ctb"),
    person("Gabor", "Grothendieck", role="ctb"),
    person("Peter", "Green", role="ctb"))
Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
Description: Fit linear and generalized linear mixed-effects models.
    The models and their components are represented using S4 classes and
    methods.  The core computational algorithms are implemented using the
    'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
Depends: R (>= 3.0.2), Matrix (>= 1.1.1), methods, stats
LinkingTo: Rcpp (>= 0.10.5), RcppEigen
Imports: graphics, grid, splines, utils, parallel, MASS, lattice, nlme
        (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
Suggests: knitr, boot, PKPDmodels, MEMSS, testthat (>= 0.8.1), ggplot2,
        mlmRev, optimx (>= 2013.8.6), gamm4, pbkrtest, HSAUR2, numDeriv
VignetteBuilder: knitr
LazyData: yes
License: GPL (>= 2)
URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
BugReports: https://github.com/lme4/lme4/issues
NeedsCompilation: yes
Packaged: 2016-02-12 00:05:22 UTC; bolker
Author: Douglas Bates [aut],
  Martin Maechler [aut],
  Ben Bolker [aut, cre],
  Steven Walker [aut],
  Rune Haubo Bojesen Christensen [ctb],
  Henrik Singmann [ctb],
  Bin Dai [ctb],
  Gabor Grothendieck [ctb],
  Peter Green [ctb]
Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
Repository: CRAN
Date/Publication: 2016-02-12 07:40:55
