## lme4 1.1-13

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-11
+Version: 1.1-13
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -27,7 +27,7 @@
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BugReports: https://github.com/lme4/lme4/issues
 NeedsCompilation: yes
-Packaged: 2016-02-12 00:05:22 UTC; bolker
+Packaged: 2017-04-18 12:18:44 UTC; bolker
 Author: Douglas Bates [aut],
   Martin Maechler [aut],
   Ben Bolker [aut, cre],
@@ -39,4 +39,4 @@
   Peter Green [ctb]
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2016-02-12 07:40:55
+Date/Publication: 2017-04-19 04:28:18 UTC
