## lme4 1.1-16

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: lme4
-Version: 1.1-14
+Version: 1.1-16
 Title: Linear Mixed-Effects Models using 'Eigen' and S4
 Authors@R: c(person("Douglas","Bates", role="aut"),
     person("Martin","Maechler", role="aut"),
@@ -8,6 +8,7 @@
     person("Rune Haubo Bojesen","Christensen", role="ctb"),
     person("Henrik","Singmann", role="ctb"),
     person("Bin", "Dai", role="ctb"),
+    person("Fabian", "Scheipl", role="ctb"),
     person("Gabor", "Grothendieck", role="ctb"),
     person("Peter", "Green", role="ctb"))
 Contact: LME4 Authors <lme4-authors@lists.r-forge.r-project.org>
@@ -15,7 +16,7 @@
     The models and their components are represented using S4 classes and
     methods.  The core computational algorithms are implemented using the
     'Eigen' C++ library for numerical linear algebra and 'RcppEigen' "glue".
-Depends: R (>= 3.0.2), Matrix (>= 1.1.1), methods, stats
+Depends: R (>= 3.2.0), Matrix (>= 1.2-1), methods, stats
 LinkingTo: Rcpp (>= 0.10.5), RcppEigen
 Imports: graphics, grid, splines, utils, parallel, MASS, lattice, nlme
         (>= 3.1-123), minqa (>= 1.1.15), nloptr (>= 1.0.4)
@@ -26,8 +27,9 @@
 License: GPL (>= 2)
 URL: https://github.com/lme4/lme4/ http://lme4.r-forge.r-project.org/
 BugReports: https://github.com/lme4/lme4/issues
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2017-09-20 02:40:54 UTC; bolker
+Packaged: 2018-03-27 17:13:55 UTC; bolker
 Author: Douglas Bates [aut],
   Martin Maechler [aut],
   Ben Bolker [aut, cre],
@@ -35,8 +37,9 @@
   Rune Haubo Bojesen Christensen [ctb],
   Henrik Singmann [ctb],
   Bin Dai [ctb],
+  Fabian Scheipl [ctb],
   Gabor Grothendieck [ctb],
   Peter Green [ctb]
 Maintainer: Ben Bolker <bbolker+lme4@gmail.com>
 Repository: CRAN
-Date/Publication: 2017-09-27 08:28:13 UTC
+Date/Publication: 2018-03-28 07:46:59 UTC
