=== debian/changelog ===
lme4 (1.1-17-1) unstable; urgency=medium

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 03 Apr 2018 17:24:32 -0500

lme4 (1.1-16-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Switch from cdbs to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 28 Mar 2018 10:54:30 -0500

lme4 (1.1-15-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 22 Dec 2017 06:20:19 -0600

lme4 (1.1-14-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/compat: Increase level to 9

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Sep 2017 16:27:47 -0500

lme4 (1.1-13-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Add Depends: on ${misc:Depends}

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 19 Apr 2017 06:14:44 -0500

lme4 (1.1-12-2) unstable; urgency=medium

  * debian/compat: Created 			(Closes: #828115)
 
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 25 Jun 2016 07:14:22 -0500

lme4 (1.1-12-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 17 Apr 2016 09:44:49 -0500

lme4 (1.1-11-1) unstable; urgency=low

  * New upstream release
 
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 12 Feb 2016 13:55:12 -0600

lme4 (1.1-10-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 06 Oct 2015 22:33:37 -0500

lme4 (1.1-9-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 20 Aug 2015 18:48:03 -0500

lme4 (1.1-8-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 27 Jun 2015 07:20:27 -0500

lme4 (1.1-7-1) unstable; urgency=low

  * New upstream release
  
  * Upload was delayed for seven weeks it took for the new Build-Depends
    r-cran-nlopr to get into unstable.  NEW queue is usually much quicker,

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 28 Aug 2014 14:04:58 -0500

lme4 (1.1-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 13 Apr 2014 10:41:03 -0500

lme4 (1.1-5-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 14 Mar 2014 06:58:48 -0500

lme4 (1.0-6-2) unstable; urgency=low

  * Rebuilt as required for Rcpp 0.11.0
  * debian/control: Added (Build-)Depends: on correspondingly rebuilt
    versions of RcppEigen (r-cran-rcppeigen) and minqa (r-cran-minqa)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Feb 2014 06:38:09 -0600

lme4 (1.0-6-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sun, 02 Feb 2014 16:48:41 -0600

lme4 (1.0-5-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  
  * debian/control: Update Build-Depends: to r-cran-matrix (>= 1.1-0)

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 29 Oct 2013 06:33:48 -0500

lme4 (1.0-4-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Added new (Build-)Depends: r-cran-mass, r-cran-minqa
    and r-cran-rcppeigen

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 21 Sep 2013 11:26:57 -0500

lme4 (0.999999-2-1) unstable; urgency=low

  * New upstream release

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 16 Apr 2013 06:49:00 -0500

lme4 (0.999999-0-2) unstable; urgency=low

  * debian/control: Set Build-Depends: to current R version 
  
  * (Re-)building with R 3.0.0 (beta)

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 30 Mar 2013 08:21:30 -0500

lme4 (0.999999-0-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Change Depends to ${R:Depends}
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jun 2012 13:55:52 -0500

lme4 (0.999375-42-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 04 Oct 2011 13:18:48 -0500

lme4 (0.999375-41-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Updated (Build-)Depends: to r-cran-matrix (>= 0.9996875)
    as per upstream DESCRIPTION file

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Tue, 09 Aug 2011 14:29:59 -0500

lme4 (0.999375-40-1) unstable; urgency=low

  * New upstream release
  
  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 23 Jul 2011 09:55:11 -0500

lme4 (0.999375-39-1) unstable; urgency=low

  * New upstream release

  * debian/control: Set (Build-)Depends: to current R version

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 09 Mar 2011 21:28:20 -0600


