=== debian/control ===
--- 
+++ 
@@ -2,8 +2,11 @@
 Section: gnu-r
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
-Build-Depends: debhelper (>= 7.0.0), dh-r, r-base-dev (>= 3.4.4), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
+Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
+Homepage: https://cran.r-project.org/package=lme4
 
 Package: r-cran-lme4
 Architecture: any
