=== debian/changelog ===
lme4 (1.1-19-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Mon, 12 Nov 2018 07:09:57 -0600
