=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Dirk Eddelbuettel <edd@debian.org>
 Build-Depends: debhelper (>= 10), dh-r, r-base-dev (>= 3.5.1), r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
 Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
 Homepage: https://cran.r-project.org/package=lme4
