## lme4 1.1-20

=== debian/changelog ===
lme4 (1.1-20-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Drop useless versioned Build-Depends from r-base-dev

 -- Andreas Tille <tille@debian.org>  Fri, 10 May 2019 14:07:34 +0200

lme4 (1.1-20-3) unstable; urgency=medium

  * debian/control: Added Breaks: (in correct position) for two affected
    downstream packages to ensure matching versions are auto-tested.
    						  	(Closes: #922198)
    
 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Feb 2019 09:00:19 -0600

lme4 (1.1-20-2) unstable; urgency=medium

  * debian/control: Added Breaks: for two affected downstream packages to
    ensure matching versions are auto-tested 	

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 13 Feb 2019 05:46:53 -0600

lme4 (1.1-20-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 07 Feb 2019 16:06:12 -0600
