=== debian/control ===
Source: lme4
Section: gnu-r
Priority: optional
Maintainer: Dirk Eddelbuettel <edd@debian.org>
Build-Depends: debhelper (>= 10), dh-r, r-base-dev, r-cran-matrix (>= 1.1-0), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/edd/r-cran-lme4
Vcs-Git: https://salsa.debian.org/edd/r-cran-lme4.git
Homepage: https://cran.r-project.org/package=lme4

Package: r-cran-lme4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}, r-cran-matrix (>= 1.0-1), r-cran-lattice, r-cran-nlme, r-cran-mass, r-cran-rcppeigen (>= 0.3.2.0.2-2), r-cran-minqa (>= 1.2.2-2), r-cran-nloptr
Breaks: r-cran-lmertest (<< 3.1-0-1~), r-cran-mlmrev (<< 1.0-7-1~)
Description: GNU R package for linear mixed effects model fitting
 This CRAN package provides S4 classes and methods for fitting and
 examining linear mixed effects models (also called multilevel models,
 panel data models, and several other names) and generalized linear
 mixed effects models.
