## lme4 1.1-21

=== debian/changelog ===
lme4 (1.1-21-2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 19:16:43 +0100

lme4 (1.1-21-2) unstable; urgency=medium

  * Source-only upload
  
  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Fri, 16 Aug 2019 17:26:14 -0500

lme4 (1.1-21-1) unstable; urgency=medium

  * New upstream release
  
  * debian/control: Added (Build-)Depends: for r-cran-boot

 -- Dirk Eddelbuettel <edd@debian.org>  Sat, 09 Mar 2019 07:12:57 -0600
