=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/lme4_([-\d\.]*)\.tar.gz
