=== debian/changelog ===
lme4 (1.1-23-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 19:13:29 +0000

lme4 (1.1-23-1) unstable; urgency=medium

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Add new (Build-)Depends: on r-cran-statmod

 -- Dirk Eddelbuettel <edd@debian.org>  Thu, 09 Apr 2020 16:11:10 -0500
